langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - businessplus_lite
_core:
  default_config_hash: za-39d5WDUg6XvbyqSnuVYEeq6QM4qKJxW8MnoAha5A
id: businessplus_lite_search
theme: businessplus_lite
region: sidebar_first
weight: -1
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: visible
visibility: {  }
